{
    "UserCountry": {
        "Continent": "Kontinent",
        "Country": "Land",
        "country_a1": "Anonym mellomtenar",
        "country_a2": "Satelitt-tilbydar",
        "country_cat": "Katalanske område",
        "country_o1": "Andre land",
        "DistinctCountries": "%s distinkte land",
        "Location": "Plass",
        "SubmenuLocations": "Plassar"
    }
}